.wpapper {
  position: relative;
  padding: 38px 0; }

.header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  background: rgba(58, 33, 81, 0); }
  .header .navbar {
    background-color: transparent;
    padding: 38px 0; }
    .header .navbar .navbar-brand, .header .navbar .navbar-menu {
      margin-left: 0; }

.navigation .navbar-item {
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300; }
  .navigation .navbar-item:hover {
    background-color: transparent;
    color: #c7b299; }

.header-w .cart, .header-w .search {
  background: transparent;
  border: none;
  color: #ffffff; }

.wpapper {
  position: relative;
  padding: 38px 0; }

.header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  background: rgba(58, 33, 81, 0); }
  .header .navbar {
    background-color: transparent;
    padding: 38px 0; }
    .header .navbar .navbar-brand, .header .navbar .navbar-menu {
      margin-left: 0; }

.navigation .navbar-item {
  color: #ffffff;
  font: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300; }
  .navigation .navbar-item:hover {
    background-color: transparent;
    color: #c7b299; }

.header-w .cart, .header-w .search {
  background: transparent;
  border: none;
  color: #ffffff; }

.footer {
  color: #fff;
  background-color: #191919; }

.footer-top {
  padding-top: 80px; }

html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
  font-family: Montserrat , sans-serif; }

.btn-cta {
  display: inline-block;
  box-shadow: inset 0 -3px 0 #736357;
  border-radius: 3px;
  background-color: #998675;
  color: #ffffff;
  font-family: Raleway,sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 23px;
  text-transform: uppercase;
  padding: 21px 40px; }

.img-overlay img {
  display: block; }

.img-overlay {
  display: block;
  width: 100%; }
  .img-overlay:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(60, 36, 14, 0.46);
    z-index: 10; }

.cont-overlay {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 15;
  padding: 0 20px;
  color: #fff; }

.s-carousel .carousel-item {
  position: relative; }

.s-carousel .title {
  color: #fff;
  font-size: 52px;
  font-weight: 700; }

.s-carousel .btn-cta {
  margin-top: 20px; }

.s-carousel .title-t {
  font-family: Raleway,sans-serif;
  font-size: 36px;
  font-weight: 500; }

.s-carousel .title-b {
  padding: 0 245px; }
